Subject: Re: toothpaste alternatives?

From: [email-masked] (Morghan)
Date: 27 Jan 1996 22:05:13 GMT

In article <[email-masked]>, [email-masked] (AUNT T1NA) says:
>
>Thanks for the advance someone gave about baking soda and salt to brush
>the teeth.  I brush with this mixture about twice a day with an automatic
>toothbrush.  I then follow it with toothpaste.  My teeth seem whiter and
>feel good.
>
>Are there any herbs that I need to add to the baking soda mixture?

My sister-inlaw is a dental hygienist and has mentioned that this may damage 
the surface of your teeth.  Any thoughts?

Try Toms of Maine, Natural Toothpaste

morghan